* html p{
margin-top:3px;
}
h1, h2, h3, h4, h5{
  margin:0;
  padding:0;	
}
h1 {
   color: #000000;
   font-family: Georgia;
   font-size: 2.3em;
   font-style: normal;
   font-weight: normal;
   line-height:1.2em;
   }

h2 {
   font-family: Georgia;
   font-size: 1.5em;
   color: #000000;
   font-style: normal;
   font-weight: normal;
   line-height:1.1em;
   }

h3 {
   color: #000000;
   font-family: Arial;
   font-size: 11px;
   font-weight: bold;
   }

.bg_eaea{background-color:#EAEAEA;}
.bg_efef{background-color:#EFEFEF;}
.bg_f3f3{background-color:#F3F3F3;}
.bg_ffa0{background-color:#FFFFA0;}

a:link { color: #990000; text-decoration: none; font-family: Arial; font-size: 11px}
a:hover { color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 11px}
a:visited {  color: #666666; text-decoration: none; font-family: Arial; font-size: 11px}

a.submenu:visited {  color: #990000; text-decoration: underline; font-family: Arial; font-size: 14px}
a.submenu:link { color: #990000; text-decoration: underline; font-family: Arial; font-size: 14px}
a.submenu:hover { color: #FF0000;}

a.bred:visited {  color: #990000; text-decoration: none; font-family: Arial; font-size: 12px}
a.bred:link { color: #990000; text-decoration: none; font-family: Arial; font-size: 12px}
a.bred:hover { color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 12px}

a.ired:link { color: #FFFFFF;}
a.ired:hover { color: #FF0000;}
a.ired:visited { color: #999999;}
a.btitle:link { color: #990000; text-decoration: none; font-family: Georgia; font-size: 1.2em; font-weight: bold;line-height:1.2em;}
a.btitle:visited { color: #999999; text-decoration: none; font-family: Georgia; font-size: 1.2em; font-weight: bold;line-height:1.2em;}
a.btitle:hover { color: #FF0000; text-decoration: underline;}
a.hilite:visited {  color: #990000; text-decoration: none; font-family: Arial; font-size: 16px}
a.hilite:link { color: #990000; text-decoration: none; font-family: Arial; font-size: 16px}
a.hilite:hover { color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 16px}
a.scgheader:link, a.scgheader:visited {color: white; text-decoration: none; font-family: Arial; font-size: 15px}
a.scgheader:hover {text-decoration: underline;}

a.bmenu:link, a.bmenu:visited { font-family: Arial; font-size: 12px;color: #FFFFFF; text-decoration: none;font-weight:bold;text-transform:uppercase;line-height:20px;}
a.bmenu:hover { font-family: Arial; font-size: 12px;text-decoration: underline;color: #FFFFFF;}
a.bmenu1:link, a.bmenu1:visited { font-family: Arial; font-size: 11px;color: #FFFFFF; text-decoration: none;font-weight:normal;line-height:17px;}
a.bmenu1:hover { font-family: Arial; font-size: 11px;text-decoration: underline;color: #FFFFFF;}

a.menu:visited { font-family: Arial; font-size: 11px;color: #CCCCCC; text-decoration: none;font-weight:bold;}
a.menu:hover { font-family: Arial; font-size: 11px;text-decoration: underline;color: #FFFFFF;}
a.menu:link { font-family: Arial; font-size: 11px;color: #CCCCCC; text-decoration: none;font-weight:bold;text-transform:uppercase;}
a.smenu:visited { color: #CCCCCC; text-decoration: none; font-family: Arial; font-size: 11px}
a.smenu:hover { color: #FFFFFF; text-decoration: none; font-family: Arial; font-size: 11px}
a.smenu:link { color: #CCCCCC; text-decoration: none; font-family: Arial; font-size: 11px;}
a.ticker:hover { text-decoration: none; font-family: Georgia; font-size: 11px;border-bottom:1px dotted #fff}
a.ticker:visited { color: #FFFFFF; text-decoration: none; font-family: Georgia; font-size: 11px}
a.ticker:link { color: #FFFFFF; text-decoration: none; font-family: Georgia; font-size: 11px;}

a.sclink:visited { color: #990000; text-decoration: underline; font-family:Arial; font-size: 12px}
a.sclink:hover { text-decoration: none; font-family:Arial; font-size: 12px;border-bottom:1px solid #9F0000}
a.sclink:link { color: #990000; text-decoration: none; font-family:Arial; font-size: 12px}
a.sclist:link { color: #000000; text-decoration: none; font-family:Arial; font-size: 11px;font-weight:bold}
a.sclist:hover { text-decoration: underline; }
a.sclist:visited { color: #000000; text-decoration: none; font-family:Arial; font-size: 11px;font-weight:none}

a.fullcoverage:link, a.fullcoverage:visited { color: #0066CC; text-decoration: none; font-family:Arial; font-size: 12px;font-weight:bold}
a.fullcoverage:hover { text-decoration: underline; }
a.featnews:link, a.featnews:visited { color: #000000; text-decoration: none; font-family: Georgia; font-size: 1em; font-weight: none;line-height:1.2em;}
a.featnews:hover { color: #FF0000; text-decoration: underline;}


a.redlink:link { color: #990000; text-decoration: none; font-family: Arial; font-size: 11px;}
a.redlink:hover { color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 11px}
a.redlink:visited {  color: #999999; text-decoration: none; font-family: Arial; font-size: 11px}
a.writer:visited {  color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 11px}
a.menu2:visited { color: #FFFFFF; text-decoration: none;}
a.menu2:hover { color: #FFCC00; text-decoration: underline;}
a.menu2:link { color: #FFFFFF; text-decoration: none; font-family: Arial; font-size: 12px;}
a.menu4:visited { color: #FFCC00; text-decoration: none; font-family: Arial; font-size: 11px}
a.menu4:hover { color: #FF9900; text-decoration: underline}
a.menu4:link { color: #FFCC00; text-decoration: none; font-family: Arial; font-size: 11px}
a.text:visited {  color: #666666; text-decoration: none; font-family: Arial; font-size: 9px}
a.text:hover { color: #990000; text-decoration: underline; font-family: Arial; font-size: 9px}
a.text:link { color: #000000; text-decoration: none; font-family: Arial; font-size: 9px}
a.text2:visited {  color: #666666; text-decoration: none; font-family: Arial; font-size: 12px}
a.text2:hover { color: #990000; text-decoration: underline; font-family: Arial; font-size: 12px}
a.text2:link { color: #000000; text-decoration: none; font-family: Arial; font-size: 12px}
a.rightmenu:visited {  color: #990000; text-decoration: none; font-family: Arial; font-size: 11px}
a.rightmenu:hover { color: #FF0000; text-decoration: underline; font-family: Arial; font-size: 11px}
a.rightmenu:link { color: #990000; text-decoration: underline; font-weight:bold; font-family: Arial; font-size: 11px;}

a.small:visited {  color: #FFFFFF; text-decoration: none; font-family: Arial; font-size: 9px}
a.small:hover { color: #FFFFFF; text-decoration: underline}
a.small:link { color: #FFFFFF; text-decoration: none; font-family: Arial; font-size: 9px}

a.celebs2:visited { color: #908A7C; text-decoration: none; font-family: Arial; font-size: 11px}
a.celebs2:hover { color: #908A7C; text-decoration: underline}
a.celebs2:link { color: #908A7C; text-decoration: none; font-family: Arial; font-size: 11px}
a.celebs3:visited { color: #6A6559; text-decoration: none; font-family: Arial; font-size: 12px}
a.celebs3:hover { color: #6A6559; text-decoration: underline}
a.celebs3:link { color: #6A6559; text-decoration: none; font-family: Arial; font-size: 12px}
a.newsmenu:visited {  color: #DEE5EB; text-decoration: none; font-family: Arial; font-size: 12px}
a.newsmenu:hover { color: #990000; text-decoration: underline; font-family: Arial; font-size: 12px}
a.newsmenu:link { color: #67839B; text-decoration: none; font-family: Arial; font-size: 12px;text-transform:uppercase;}
a.news2:visited { color: #67839B; text-decoration: none; font-family: Arial; font-size: 11px}
a.news2:hover { color: #93A9BD; text-decoration: underline}
a.news2:link { color: #67839B; text-decoration: none; font-family: Arial; font-size: 11px}

a.movie1:visited { color: #809185; text-decoration: none; font-family: Arial; font-size: 11px}
a.movie1:hover { color: #A0ADA4; text-decoration: underline}
a.movie1:link { color: #809185; text-decoration: none; font-family: Arial; font-size: 11px}
a.movie2:visited { color: #809185; text-decoration: none; font-family: Arial; font-size: 12px}
a.movie2:hover { color: #A0ADA4; text-decoration: underline}
a.movie2:link { color: #809185; text-decoration: none; font-family: Arial; font-size: 12px}
a.movie3:visited { color: #666666; text-decoration: none; font-family: Arial; font-size: 14px}
a.movie3:hover { color: #990000; text-decoration: underline}
a.movie3:link { color: #000000; text-decoration: none; font-family: Arial; font-size: 14px}

a.music1:link { color: #775353; text-decoration: none; font-family: Arial; font-size: 11px}
a.music1:hover { color: #A38281; text-decoration: underline}
a.music1:visited { color: #775353; text-decoration: none; font-family: Arial; font-size: 11px}
a.music2:link { color: #775353; text-decoration: none; font-family: Arial; font-size: 13px}
a.music2:hover { color: #990000; text-decoration: underline}
a.music2:visited { color: #775353; text-decoration: none; font-family: Arial; font-size: 13px}

a.home2:visited { color: #6D5C75; text-decoration: none; font-family: Arial; font-size: 12px}
a.home2:hover { color: #6D5C75; text-decoration: underline}
a.home2:link { color: #6D5C75; text-decoration: none; font-family: Arial; font-size: 12px}
a.home3:visited { color: #6D5C75; text-decoration: none; font-family: Arial; font-size: 11px; line-height:18px}
a.home3:hover { color: #6D5C75; text-decoration: underline; line-height:18px}
a.home3:link { color: #6D5C75; text-decoration: none; font-family: Arial; font-size: 11px; line-height:18px}

.page_title { font-family: Arial; font-size: 24px; color: #CC3300; font-weight: bold}
.h_title { font-family: Arial; font-size: 20px; color: #6D5C75; font-weight: bold}
.h_stitle { font-family: Arial; font-size: 16px; color: #9B89A5; font-weight: bold}
.c_title { font-family: Arial; font-size: 20px; color: #6A6559; font-weight: bold; line-height:24px;}
.c_stitle { font-family: Arial; font-size: 13px; color: #908A7C; font-weight: bold;}
.n_title { font-family: Arial; font-size: 20px; color: #000000; font-weight: bold; line-height:24px;}
.n_stitle { font-family: Arial; font-size: 16px; color: #67839B; font-weight: bold}
.n_stitle2 { font-family: Arial; font-size: 12px; color: #67839B; font-weight: bold; line-height:18px;}
.m_title { font-family: Arial; font-size: 20px; color: #4E5A51; font-weight: bold}
.m_stitle { font-family: Arial; font-size: 13px; color: #4E5A51; font-weight: bold}
.m_stitle2 { font-family: Arial; font-size: 18px; color: #4E5A51; font-weight: bold}
.f_title { font-family: Arial; font-size: 20px; color: #DF8600; font-weight: bold}
.f_stitle { font-family: Arial; font-size: 16px; color: #DF8600; font-weight: bold}
.news_title { font-family: Arial; font-size: 16px; color: #000000; font-weight: bold }
input { font-family: Tahoma; font-size: 11px; color: #000000 }
select { font-family: Arial; font-size: 12px; color: #000000;background-color:#CCCCCC;}


.lheader{font-family:Georgia, Verdana, serif;font-size:1.2em;font-weight:bold;color: #990000}
.rheader{font-family:Georgia, Verdana, serif;font-size:1.2em;font-weight:bold;color: #666666}
.scgheader{font-family:arial;font-size:15px;font-weight:bold;color: #FFFFFF}
.scheader{ font-family:arial;font-size:1.1em;font-weight:bold;}
.calheader{font-family:Georgia, Verdana, serif;font-size:1.2em;font-weight:bold;color: #FFFFFF}
.c666{color:#666666}
.cff66{color:#FF6600}
.c990{color:#990000}
.cfff{color:#FFFFFF}
.c06c{color:#0066CC}
.g1embl { font-family: Georgia; font-size: 1em; color: #000000}
.t12bl { font-family: Tahoma; font-size: 12px; color: #000000}
.t12r { font-family: Tahoma; font-size: 12px; color: #FF0000 }
.t12w { font-family: Tahoma; font-size: 12px; color: #FFFFFF }
.t12o { font-family: Tahoma; font-size: 12px; color: #FF6600}
.t11w { font-family: Tahoma; font-size: 11px; color: #FFFFFF }
.t11bu { font-family: Tahoma; font-size: 11px; color: #0066CC}
.t11bl { font-family: Tahoma; font-size: 11px; color: #000000}
.t11r { font-family: Tahoma; font-size: 11px; color: #FF0000}
.t11o { font-family: Tahoma; font-size: 11px; color: #FF6600}
.t11gr { font-family: Tahoma; font-size: 11px; color: #999999}
.t10gr { font-family: Tahoma; font-size: 10px; color: #999999}
.t10w { font-family: Tahoma; font-size: 10px; color: #FFFFFF }
.t9gr { font-family: Tahoma; font-size: 9px; color: #999999}
.t9w { font-family: Tahoma; font-size: 9px; color: #FFFFFF}
.a28w { font-family: Arial; font-size: 28px; color: #FFFFFF }
.a28dr { font-family: Arial; font-size: 28px; color: #990000 }
.a20dr { font-family: Arial; font-size: 20px; color: #990000; line-height:22px; }
.a20w { font-family: Arial; font-size: 20px; color: #FFFFFF; line-height:22px; }
.a16dr { font-family: Arial; font-size: 16px; color: #990000 }
.a16r { font-family: Arial; font-size: 16px; color: #FF0000 }
.a16w { font-family: Arial; font-size: 16px; color: #FFFFFF }
.a14gr { font-family: Arial; font-size: 14px; color: #666666}
.a14dr { font-family: Arial; font-size: 14px; color: #990000;}
.a14r { font-family: Arial; font-size: 14px; color: #FF0000; line-height:16px; }
.a14w { font-family: Arial; font-size: 14px; color: #FFFFFF }
.a14bl { font-family: Arial; font-size: 14px; color: #000000 }
.a12bu { color: #0066CC; text-decoration: none; font-family:Arial; font-size: 12px;}
.a12gr { font-family: Arial; font-size: 12px; color: #666666}
.a12w { font-family: Arial; font-size: 12px; color: #FFFFFF;}
.a12bl { font-family: Arial; font-size: 12px; color: #000000; line-height:18px;}
.a11r { font-family: Arial; font-size: 11px; color: #FF0000 }
.a11dr { font-family: Arial; font-size: 11px; color: #990000 }
.a11o { font-family: Arial; font-size: 11px; color: #FFCC00 }
.a11w { font-family: Arial; font-size: 11px; color: #FFFFFF;line-height:14px;}
.a11bl { font-family: Arial; font-size: 11px; color: #000000 }
.a9dr { font-family: Arial; font-size: 9px; color: #990000;}

a.summer:visited { font-family: Arial; font-size: 11px;color: #FF6600; text-decoration: none;font-weight:bold;}
a.summer:hover { font-family: Arial; font-size: 11px;text-decoration: underline;color: #F8A814;}
a.summer:link { font-family: Arial; font-size: 11px;color: #FF6600; text-decoration: none;font-weight:bold;text-transform:uppercase;}
